CPPFLAGS = -Ox -GBry -MD

OBJS = ps.obj ntenum.obj 95enum.obj display.obj mainwnd.obj ps.res

SRCS = $(OBJS:.obj=.cpp)

ps.exe: $(OBJS)
    cl $(CPPFLAGS) $(OBJS) user32.lib

ps.cpp: ntenum.h 95enum.h
ntenum.cpp: ntenum.h
95enum.cpp: 95enum.h
display.cpp: display.h

ntenum.h: enum.h
95enum.h: enum.h

enum.h: display.h
